<f:format.raw>
    <li class="c-clothescontainer-search__result-item">
        <f:if condition="{clothescontainer.containerid}">
            <f:then>
                <p>
                    <a href="https://www.google.com/maps?q={clothescontainer.containerlatitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')},{clothescontainer.containerlongitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')}&amp;t=m&amp;z=14$hl=de&amp;mrt=all&amp;iwd=1&amp;iwloc=A"
                       target="_blank" class="button button--secondary drk-clothescontainer-search_distance" title="{f:translate(id: 'clothescontainerResult.list.maplink.text')}">
                        <f:if condition="{clothescontainer.distance} > 0">
                            <f:then>
                                <b>{clothescontainer.distance} km</b>
                                <br/>
                            </f:then>
                        </f:if>
                    </a>
                </p>
                <p>
                    <b><f:format.raw value="{clothescontainer.offertypdescription}"/></b>
                    <f:format.raw>{clothescontainer.containerzip} {clothescontainer.containercity}, {clothescontainer.containerstreet}
                        <f:if condition="{clothescontainer.containernote}"> - </br>{clothescontainer.containernote} </f:if>
                    </f:format.raw>
                </p>
            </f:then>
            <f:else>
                <p>
                    <a href="https://www.google.com/maps?q={clothescontainer.offerlatitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')},{clothescontainer.offerlongitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')}&amp;t=m&amp;z=14$hl=de&amp;mrt=all&amp;iwd=1&amp;iwloc=A"
                       target="_blank" class="button button--secondary drk-clothescontainer-search_distance" title="{f:translate(id: 'clothescontainerResult.list.maplink.text')}">
                        <f:if condition="{clothescontainer.distance} > 0">
                            <f:then>
                                <b>{clothescontainer.distance} km</b>
                                <br/>
                            </f:then>
                        </f:if>
                    </a>
                </p>
                <p>
                    <f:link.external uri="{clothescontainer.offerurl}" target="_blank">
                        <b><f:format.raw value="{clothescontainer.offername}"/></b>
                    </f:link.external>
                    <f:format.raw>{clothescontainer.offerzip} {clothescontainer.offercity}, {clothescontainer.offerstreet}</f:format.raw>
                </p>
            </f:else>
        </f:if>
    </li>
</f:format.raw>
